@charset "utf-8";
/* CSS Document */
html {
	font-size:62.5%;
}
	body {
		background:url(../images/bg-top.jpg) top repeat-x;
		margin:0 auto;
		font-size: 1em;
		line-height: 2em;
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #fff;
		background-color:#000;
	}
	div {
		font-family:  Georgia, "Times New Roman", Times, serif;
		font-size:14px;
	}

		h1, h2, h3, h4, h5, h6 {
			font-family: Arial, Georgia, "Times New Roman", Times, serif;
			font-size: 1.0em;
			line-height: 2.0em;
			font-weight: normal;
		}
			h1{ font-size:2.0em; }
			h2{ font-size:33px;}
			h3{ font-size:1.5em;}
			h4{ font-size:1.4em; }
			h5{ font-size:1.3em; }
			h6{ font-size:1.2em; }
			
		p, P { padding-top:0.5em; padding-bottom: 0.5em;}
		b, strong { font-weight:bold; }
		
		h1, h2, h3{color:#fff; padding:0px 0px 0px; width:auto; text-transform:uppercase;}
		h2 a img{padding:0px 5px ; position:relative; top:7px;}	
		
		a, a:visited { color: #b9b36b; text-decoration:none;}
		a:hover { color: #d4cd7b; }

		ul{
		padding:10px 0;
		}
		ul li{list-style:disc; padding-right:15px; margin-left:15px; }
		
		.breadcrumbs{
			font-weight:bold;
			font-size:12px;
			text-transform:uppercase;
			padding-left:20px;
		}
/*-----------------body------------------*/
.wrapper{
	
overflow:hidden;
}

.container{
overflow:hidden;
width:960px;
margin:0 auto;
}
/*-----------------top-container, header---------*/
.top-container{
margin:0 auto;
}
	.container-header{
		width:960px;
		margin:0 auto;
	}
	.header{
	margin:0 auto;
	overflow:hidden;
	}
		.header h1{
		text-indent:-999em;
		float:left;
		margin:0;
		}
		.header h1 a{
			background:url(../images/logo.jpg) no-repeat;
		display:block;
		height:111px;
		width:490px;
		}
/*------------Navigation-------------*/
.nav_top{
position:relative;
height:34px;
z-index:99;
}
	.nav_top ul li{
		background:url(../images/nav-border.png) left no-repeat;
	}
	.nav_top ul li:first-Child{
		background:none;
	}
		
	.nav_top ul li a{
	font-size:16px;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	}

/*------------banner-----------*/
#banner{
position:relative;
}
	#banner img{
	position:absolute;
	top:0;
	left:0;
	}
/*----------content-container-----------*/			
.content-container{
background:url(../images/bg-wrapper2.jpg) top left repeat-x;
padding:20px 0;
overflow:hidden;
min-height:750px;
}			
	.content-box{
	
	}	
		.virtual-tour-box{
			width:653px;
			padding: 40px 0 0 0;
		}
		.btn-virtualtour{
			background:url(../images/btn-virtualtour.png) no-repeat;
			width:653px;
			height:152px;
			display:block;
			text-indent:-999em;
			position:absolute;
			margin:-160px 0 0 0;
		}
		.btn-virtualtour:hover{
			background:url(../images/btn-virtualtour.png) no-repeat 0 -152px;
		}
	.content_fp,.content_inner{
		width: 610px;
	}
	.content_fp h2{
		padding-left:0;
	}
	.content_inner{
		padding-top:90px;
	}
	.content_inner h2{
		padding-left:20px;
	}
	.content-box li{
	}
	
	.content-top,.content-bottom{
		background:url(../images/content-top.png) no-repeat;
		width:585px;
		height:8px;
	}
	.content-bottom{
		background:url(../images/content-bottom.png) no-repeat;
	}
	.content-mid{
		background:url(../images/content-mid.png) repeat-y;
		width:545px;
		padding: 10px 20px;
		overflow:hidden;
	}
	/*---------------wide page (gallery) ---------------*/
	.wide-content-top,.wide-content-bottom{
		background:url(../images/wide-content-top.png) no-repeat;
		width:960px;
		height:9px;
	}
	.wide-content-bottom{
		background:url(../images/wide-content-bottom.png) no-repeat;
	}
	.wide-content-mid{
		background:url(../images/wide-content-mid.png) repeat-y;
		width:920px;
		padding: 10px 20px;
		overflow:hidden;
	}
		.gallery-page{
			padding:90px 0 20px 0;
		}
		.ngg-gallery-thumbnail{
			background:url(../images/gallery-img-bg.png) no-repeat;
			width:215px;
			height:259px;
			float:left;
			margin:15px 7px 0 7px;
		}
		.ngg-gallery-thumbnail img{
			margin:15px 0 0 15px;
		}
		
	/*--------------contact-box--------------*/
	.contact-box{}
		#banner{
			height:580px!important;
		}
		.contact_fp,.contact_product,.contact_inner{
			/*background:url(../images/contact-img-home.png) top no-repeat;*/
			height:180px;
			padding:0px 50px 0 50px;
			position:absolute;
			margin:0 0 0 570px;
		}
		.contact-box p,.contact-box h2{
			padding:0px 0px 5px 60px;
		}
		.contact_inner{
			/*background:url(../images/contact-img-other.png) top no-repeat;*/
		}
		.contact_product{
			background:none;
			padding-top:183px;
		}
		.contact_product p,.contact_product h2{
			padding-left:0;
			margin-left:-30px;
		}
		.contact-box .product-img{
			background:url(../images/contact-img-product.png) no-repeat;
			width:324px;
			height:385px;
			padding:21px 0 0 21px;
			margin:0 0 0 20px;
		}
		
		.contact-box h2{
			font-size:30px;
			text-transform:none;
		}
			.btn-more{
				background: url(../images/btn-readmore.png) no-repeat;
				width:108px;
				height:32px;
				text-indent:-999em;
				display:block;
				margin:10px 0 0 500px;
			}
			.btn-more:hover{
				background: url(../images/btn-readmore.png) no-repeat 0 -32px;
			}
		
		.btn-contact{
			background:url(../images/btn-findus.png) no-repeat;
			width:108px;
			height:32px;
			text-indent:-999em;
			display:block;
			margin:15px 0 0 250px;
		}
		.btn-contact:hover{
			background:url(../images/btn-findus.png) no-repeat 0 -32px;
		}
		.contact_product .btn-contact{
			margin-left:250px;
		}
		.contact_product h2, .contact_product p{
			margin-left:70px;
		}
		.btn-ivc{
			background:url(../images/btn-ivc.png) no-repeat ;
			width:186px;
			height:45px;
			position: absolute;
			display:block;
			margin:-41px 0 0 60px;
		}
/*-------------------------footer--------------------*/				
.footer{
	background:url(../images/footer-bg.jpg) repeat-x;
height:267px;
padding-top:45px;
}
	.footer-inner{
	width:1024px;
	margin:0 auto;
	overflow:hidden;
	}
	.footer #copyright{
	font-size:16px;
	position:relative;
	margin:30px 0 0 40px;
	color:#7c6f62;
	text-transform:uppercase;
	}
		#copyright a{
			color:#7c6f62;
		}
		
		.titan{
		float:right;
		position:relative;
		z-index:2;
		}
			.titan a{
			background: url(../images/logo-titan.png) center bottom no-repeat;
			width:98px;
			height:33px;
			text-indent:-999em;
			display:block;
			margin:30px 10px 0 0px;
			}
	/*-------------------ledins-box-----------------------*/
	.ledins-box{}
		.ledins-box .ledin{
			background:url(../images/footer-ledins-bg.png) no-repeat;
			width:279px;
			height:154px;
			float:left;
			margin:0 0 0 40px;
			padding:0 10px;
		}
		.ledins-box p{
			font-size:12px;
			line-height:16px;
		}
			.ledin h2{
				padding:15px 0 8px 0;
				font-weight:bold;
				color:#b9b36b;
				font-size:19px;
			}
			.ledin h2 a{
				color:#b9b36b;
			}
			/*----------product-box---------*/
			.product-box ul{
				overflow:hidden;
			}
			.product-box li{
				background:url(../images/li.jpg) left no-repeat;
				margin:0 0 0 20px;
				padding:5px 0 5px 20px;
				list-style:none;
				float:left;
				width:90px;
				font-size:16px;
				font-weight:bold;
			}
			.product-box .li-0, .product-box .li-2{
				margin:0 0px 0 0;
				padding:5px 20px 5px 20px;
				border-right:1px solid #2a270a;
			}
			/*---------------process-box--------------*/
			.process-box div{
				background:url(../images/ledins-process-bg.png) top left no-repeat;
				min-height:111px;
				padding:5px 0 0 70px;
			}
			/*--------------news-box ----------*/
			.news-box .ledins-content{
				background:url(../images/ledins-news-bg.png) left top no-repeat;
				padding:7px 0 0 70px;
			}
			.news-box .ledins-content .post-date p{
				padding:0px;
			}
/*--------------product page (listpage.php) --------------*/
.list-pages{}
	.list-pages ul.list{
		overflow:hidden;
	}
	.list-pages ul.list li{
		list-style:none;
		margin:10px 0 20px 15px;
		width:171px;
		height:201px;
		float:left;
		padding:0;
	}
	.list-pages ul.list li.first{
		margin-left:0;
	}
		.list-img{
			background:url(../images/product-img-bg.jpg) no-repeat;
			width:169px;
			height:169px;
			padding:2px 0 0 2px;
		}
	.list-pages ul.list .title{
		text-align:center;
	}
	.list-pages ul.list .title a{
		color:#fff;
		font-size:18px;
		font-weight:bold;
	}
		.other-product{
			color:#b9b36b;
			font-size:22px;
			margin:20px 0 0 0;
			padding:20px 0 0 0;
			border-top:1px dotted #fff;
		}
	
	ul.oil-list{
		overflow:hidden;
	}
	ul.oil-list li{
		padding:0;
		margin:15px 0;
		overflow:hidden;
	}
	ul.oil-list .list-img{
		float:left;
		margin-right:10px;
	}
		ul.oil-list .product-info{
			width:350px;
			float:left;
		}
/*----------news lists page----------*/
.post-page-cat ul{
	overflow:hidden;	
}
	.post-page-cat .news-list li{
		float:none;
		list-style:none;
		margin:0 0 20px 0;
		padding:0 0 20px 0;	
		clear:both;
		overflow:hidden;
		border-bottom:1px dotted #fff;
	}
	.news-img{
		float:left;
		margin:5px 15px 0 0;
	}
	.news-list .title a{
		font-size:18px;
		text-transform:uppercase;
	}
	.btn-news-more{
		font-family:Georgia, "Times New Roman", Times, serif;
	}
/*--------------navigation-------------*/
.navigation{
height:41px;
margin-top: 20px;
}
	.btn-back,.btn-next{
	position:relative;
	margin-right:10px;
	text-transform:uppercase;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	}
	.btn-next{
		float:right;
	}
	
	.page-numbers,.cur-page{
		background:url(../images/btn-num.jpg) no-repeat 0 -35px;
		width:17px;
		height:27px;
		display:block;
		float:left;
		margin:0 auto;
		padding:8px 0 0 9px;
		color:	#666!important;
	}
	.cur-page{
		background:url(../images/btn-num.jpg) no-repeat;
		color:#333!important;
	}
.gallery-page  .navigation{
	padding-top:20px;
	border-top:1px dotted #fff;
}
/*----------light-box----------*/
#lightbox-loading-link{
background:url(../images/lightbox-ico-loading.gif) no-repeat;
width:32px;
height:32px;
display:block;
margin:0 auto;
}

#lightbox-secNav-btnClose{
background:url(../images/lightbox-btn-close.gif) no-repeat;
width:66px;
height:22px;
display:block;
}
#lightbox-nav-btnNext{
background:url(../images/lightbox-blank.gif) no-repeat!important;

}
#lightbox-nav-btnNext:hover{
background:url(../images/lightbox-btn-next.gif) right no-repeat!important;
}

#lightbox-nav-btnPrev{
background:url(../images/lightbox-blank.gif) no-repeat!important;
}
#lightbox-nav-btnPrev:hover{
background:url(../images/lightbox-btn-prev.gif) left no-repeat!important;}